import React from 'react'
import ReactDOM from 'react-dom'
import { Face } from './Face.js'

const width = 160 
const height = 160

const array = d3.range(6 * 3)

const App = () => {
	return (
    array.map(() => <Face
       	width={width}
       	height={height}
       	centerX = {width / 2}
				centerY = {height / 2}
				strokeWidth = {10}
				eyeOffsetX = {30}
				eyeOffsetY = {30}
				eyeRadius = {10 + 20 * Math.random()}
				mouthWidth = {10}
				mouthRadius = {40}
     />)
  	 
  )
}

const rootElement = document.getElementById('root')
ReactDOM.render(<App />, rootElement)